<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>ug-boton demo</title>

    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html">
    <link rel="import" href="../../iron-demo-helpers/demo-snippet.html">
    <link rel="import" href="../ug-boton.html">

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic ug-boton demo</h3>
      <demo-snippet>
        <template>
          <ug-boton 
            color="#77bbcb" 
            icono="fa-lightbulb-o"
            url="http://www.ugto.mx"
            descripcion="Descripción del botón"></ug-boton>
        </template>
      </demo-snippet>
    </div>
  </body>
</html>
